Skip to main content.
home | support | download

Back to List Archive

Swish-e and Suse ES10

From: Georges Rosset <gro(at)not-real.wcc-coe.org>
Date: Tue Nov 28 2006 - 09:46:09 GMT
I have now installed the version "swish-e-2.5.5-2006-11-27" and it works OK.

Thankx
Georges Rosset / Geneva /Switzerland


===================================================================

SWISH-E 2.4.4

swish-e doesn't run on Novell/Suse ES10. Please see below. However swish-e runs perfectly on RedHat ES4.

/configure
make
make check
make install

show no errors.

Swish-e crash after having made the temporary indexs.

Any idea of the problem?
[cut]
Received on Tue Nov 28 01:46:15 2006